module.exports = {
  up(queryInterface, Sequelize) {
    return Promise.all([
      queryInterface.addColumn(
          'posts',
          'postNumber',
          {
            type: Sequelize.BIGINT
          },
      )
    ]);
  },
}
